Subject: [NEXTEL-1] CALL FOR PAPERS, MIT Journal of Planning

From: Marcel <[email-masked]>
Date: Tue, 03 Dec 2002 13:36:16 -0500

------- Original Message --------
From: Anthony Townsend <[email-masked]>
Subject: Fwd: CALL FOR PAPERS, MIT Journal of Planning

This may interest some subscribers... student authors are encouraged to 
submit their work, as this is a student-run journal.

Begin forwarded message:

> From: [email-masked]
> Date: Mon Dec 2, 2002  9:37:45 PM America/New_YorkSubject: CALL FOR 
> PAPERS, MIT Journal of Planning
>
> Projections, the MIT Journal of Planning is reviewing papers for its 
> upcoming
> issue. Please forward this Call for Papers to students and faculty in 
> your
> department.
>
> CALL FOR PAPERS
>
> Volume 4 Urban Resilience and Recovery
>
> Projections, the MIT Journal of Planning aims to provide the most 
> in-depth,
> innovative treatment of cutting-edge ideas in planning. Each volume is 
> devoted
> to a different topic of interest to planning scholars, students and
> professionals. Projections is a unique collaboration between graduate 
> students
> in the Department of Urban Studies and Planning at MIT and an 
> Editorial Board
> composed of leading scholars in the areas most closely linked to the 
> topic under
> consideration.
> Volume 4, Urban Resilience and Recovery, will investigate the 
> rebuilding
> processes following sudden urban disasters. Tragedy has forced planning
> professionals and scholars to develop expertise in human and natural 
> disaster
> management, from the stabilization of public health to the restoration 
> of civic
> infrastructure. However, the recovery of a city from trauma extends 
> beyond the
> challenges of restoring basic urban systems.  What does the recovery 
> process
> reveal about the balance of power in the society seeking to rebuild?  
> Which
> institutions and policies are resilient and which are not? Whose 
> vision of the
> future is built, and why?  What range of alternative strategies is 
> considered
> and who develops those strategies? What process of consensus dictates 
> the form
> of commemoration? What is the involvement of the planning profession?
> Volume 4 invites contributions that speak to these issues. Submissions 
> may focus
> on the economic, political, or cultural forces that have enabled 
> cities to
> rebuild and to recover. Articles might alternatively examine the 
> recovery
> experience of a specific city, from trauma to reconstruction to 
> remembrance. Our
> goal is to assemble a broad-ranging investigation into urban 
> resilience and
> recovery.
> As a peer-reviewed publication, Projections welcomes original, high 
> quality
> submissions at the vanguard of planning theory and practice. The 
> Editorial Board
> for Volume 4 will bring together leading academics and practitioners 
> whose work
> focuses on rebuilding cities after acute trauma; the Board will 
> include speakers
> from the 2001-2002 MIT Resilient Cities Colloquium 
> (http://resilientcity.mit.edu).
> Feature article submissions should not exceed 6,000 words. Shorter 
> articles,
> such as research briefs or student research notes, should not exceed 
> 1,000
> words. All submissions should be written according to the standards of 
> the
> American Psychological Association?s Publication Manual. Footnotes 
> should be
> placed at the end of the document. Please double-space all parts of the
> manuscript and leave one-inch margins on all sides. Tables should be 
> separated
> from the text, not exceeding a width of 3.5 inches.  Images should be 
> provided
> in .tif format, not exceeding a width of 5 inches and a resolution of 
> 600 dpi (a
> width of 3000 pixels).
>
> Manuscripts should be submitted in triplicate to:
> Greg Morrow and Sarah Roszler, Editors
> Projections, MIT Journal of Planning, 7-346
> 77 Massachusetts Avenue
> Cambridge, MA 02139
>
> Manuscripts may also be sent via email to [email-masked].
> The deadline for submission is December 30, 2002
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/